Jump to content


Adobe Flash Player Critical Security Update


  • Please log in to reply
No replies to this topic

#1 OFFLINE   Corrine

Corrine

    The Mystical Rose

  • Forum Admins
  • 4,300 posts

Posted 13 March 2018 - 11:54 AM

Adobe has released Version 29.0.0.113 of Adobe Flash Player.  These updates address critical vulnerabilities that could lead to remote code execution affecting version 28.0.0.161 and earlier.  Successful exploitation could potentially allow an attacker to take control of the affected system.  The update addresses CVE-2018-4919 and CVE-2018-4920, both critical vulnerabilities.

Release date:  March 13, 2018
Vulnerability identifier: APSB18--05
Platform:  Windows, Macintosh, Linux and Chrome OS

Update:
*Important Note:  Downloading the update from the Adobe  Flash Player Download Center  link includes a pre-checked option to install unnecessary extras,  such  as McAfee Scan Plus or Google Drive.  If you use the download  center,  uncheck any unnecessary extras that you do not want.  They are not  needed for the Flash Player update.

Security Bulletin
Release Notes
Posted Image

Take a walk through the "Security Garden" -- Where Everything is Coming up Roses!

Remember - A day without laughter is a day wasted.
May the wind sing to you and the sun rise in your heart.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users